Subject: Re: Phone Test - 10th Feb
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 10 Feb 2021 01:33:24 -0700 (MST)

Hi Heta, 

I tried again but its not working. Voxbone-Enterprise( 49 3030808045 ) number is working fine. However, Zendesk Enterprise (49 32211 077441 ) number is not working. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 10, 2021 1:56:35 PM 
Subject: RE: Phone Test - 10th Feb 

Hi Ashish, 

German Enterprise line works for me and the agents have also received calls. Could you please check again? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 10. februar 2021 09:16 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Phone Test - 10th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I hope you are doing well. 

I have tested all inbound and outbound numbers. All numbers are working fine except the below one. 

DE- Enterprise number (Calls are not going through for Inbound) 

LU- Calls are not going through into ivr 

I have attached results below for your reference. I will upload the whole tempele in Teams once its updated. 

	

Country 	

Inbound 	

Outbound 	

Date 	

Remarks 

US 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CA 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BZ 	

Working Fine 	

Working Fine 	

10-Feb-21 	

MX 	

Working Fine 	

Working Fine 	

10-Feb-21 	

UK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

FR 	

Working Fine 	

Working Fine 	

10-Feb-21 	

DE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

Enterprise number not working for Inbound 

DK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

NL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

SE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

NO 	

Working Fine 	

Working Fine 	

10-Feb-21 	

FL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

ES 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IT 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BG 	

Working Fine 	

Working Fine 	

10-Feb-21 	

PL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

JP 	

Working Fine 	

Working Fine 	

10-Feb-21 	

HK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

AU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

AT 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CH 	

Working Fine 	

Working Fine 	

10-Feb-21 	

SG 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CN 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IN 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

HU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

LUX 	

Calls are not going through into ivr 	

Working Fine 	

10-Feb-21 	

RU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

Regards, 
Ashish Dabral